[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Help needed on mipsel #541706: gpe-expenses_0.1.7-2+b1(mipsel/unstable)



On Sat, 15 Aug 2009 20:21:47 +0200
Martin Zobel-Helas <zobel@ftbfs.de> wrote:

> Package: gpe-expenses
> Version: 0.1.7-2+b1
> Severity: serious
> 
> There was an error while trying to autobuild your package:
> 
> > Automatic build of gpe-expenses_0.1.7-2+b1 on rem by sbuild/mipsel 99.999

There doesn't appear to be a mipsel machine that I can access as a
developer to test this bug and as it was a binNMU with only one arch
failing, I'm at a loss to see how to fix it unless someone can
reproduce it and help with the debugging. (mips is fine).

morales.debian.org is listed as "down: bios issues" on
http://db.debian.org/machines.cgi and the other machines are locked
down and/or restricted.

> > make[3]: Entering directory `/build/buildd/gpe-expenses-0.1.7/po-lib'
> > cd .. \
> > 	  && CONFIG_FILES=po/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
> > 	       /bin/sh ./config.status
> > config.status: creating po/Makefile.in
> > config.status: executing depfiles commands
> > shift: 2368: can't shift that many
> > make[3]: *** [stamp-it] Error 2
> 
> A full build log can be found at:
> http://buildd.debian.org/build.php?arch=mipsel&pkg=gpe-expenses&ver=0.1.7-2+b1

Help?

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.nosoftwarepatents.com/
http://www.linux.codehelp.co.uk/

Attachment: pgpFFbeCXzjHv.pgp
Description: PGP signature


Reply to: